@font-face {
    font-family: IRANSansFaNum;
    font-style: normal;
    font-weight: 900;
	font-display:swap;
    src: url('fonts/iransans/fanum/woff2/IRANSansWeb(FaNum)_Black.woff2') format('woff2');/* FF39+,Chrome36+, Opera24+*/
}
@font-face {
    font-family: IRANSansFaNum;
    font-style: normal;
    font-weight: bold;
	font-display:swap;
    src: url('fonts/iransans/fanum/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'); /* FF39+,Chrome36+, Opera24+*/
}
@font-face {
    font-family: IRANSansFaNum;
    font-style: normal;
    font-weight: 500;
	font-display:swap;
    src: url('fonts/iransans/fanum/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2');  /* FF39+,Chrome36+, Opera24+*/
}
@font-face {
    font-family: IRANSansFaNum;
    font-style: normal;
    font-weight: 300;
	font-display:swap;
    src: url('fonts/iransans/fanum/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2');  /* FF39+,Chrome36+, Opera24+*/
}
@font-face {
    font-family: IRANSansFaNum;
    font-style: normal;
    font-weight: 200;
	font-display:swap;
    src:  url('fonts/iransans/fanum/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'); /* FF39+,Chrome36+, Opera24+*/
}
@font-face {
    font-family: IRANSansFaNum;
    font-style: normal;
    font-weight: normal;
	font-display:swap;
    src: url('fonts/iransans/fanum/woff2/IRANSansWeb(FaNum).woff2') format('woff2');  /* FF39+,Chrome36+, Opera24+*/
}

ul#adminmenu, .contextual-help-sidebar, .help-tab-content, .active, .add-buttons-title, .updated_base, .selection-error-label, .selection-error-filename, .selection-error-message, .details, .instructions, code, p, a, h1, h2, h3, h4, h5, h6, input, label, button, select, .description, textarea, form, th, .username, .display-name, #published-posts, span.editor-block-inspector__no-blocks.block-editor-block-inspector__no-blocks, .table-of-contents__counts, input, td, .manage-menus, .widget-description, ul, li, .rtl #wpadminbar *,.editor-styles-wrapper > *, .editor-styles-wrapper p, .editor-styles-wrapper ol, .editor-styles-wrapper ul, .editor-styles-wrapper dl, .editor-styles-wrapper dt, .editor-post-title__block .editor-post-title__input, .editor-styles-wrapper .wp-block h1, .editor-styles-wrapper .wp-block h2, .editor-styles-wrapper .wp-block h3, .editor-styles-wrapper .wp-block h4, .editor-styles-wrapper .wp-block h5, .editor-styles-wrapper .wp-block h6, .editor-styles-wrapper .has-drop-cap:not(:focus)::first-letter, .editor-styles-wrapper cite, .editor-styles-wrapper figcaption, .editor-styles-wrapper .wp-caption-text,.editor-post-title__block .editor-post-title__input, .editor-styles-wrapper .wp-block h1, .editor-styles-wrapper .wp-block h2, .editor-styles-wrapper .wp-block h3, .editor-styles-wrapper .wp-block h4, .editor-styles-wrapper .wp-block h5, .editor-styles-wrapper .wp-block h6, .editor-styles-wrapper .has-drop-cap:not(:focus)::first-letter, .editor-styles-wrapper cite, .editor-styles-wrapper figcaption, .editor-styles-wrapper .wp-caption-text, .components-form-token-field__input-container, body.rtl, body.rtl .press-this a.wp-switch-editor, .wp-block-nextpage>span {
    font-family: IRANSansFaNum, 'dashicons'  !important;
}
